Le fameux Gutenberg de Wordpress

Bonjour, je suis un ancien utilisateur de Wordpress, avec mon site www.touristreporter.com, je suis sur un nouveau projet et je dois avouer que je suis un peu perdu avec le nouveau Wordpress.

Surtout avec l’éditeur Gutenberg, j’ai décidé de reprendre la classic editeur via plugin pour refamiliariser.
Croyez-vous qu’il puisse y avoir des problèmes de sécurité en réutilisant la vieille méthode ( classic editor)?

Merci :slight_smile:

Ce n’est pas tant l’éditeur le problème.

Scan results for http://www.touristreporter.com/ (securityheaders.com)

Faudrait aussi que tu t’assure que ton site http: soit dirigé vers https

1 « J'aime »

Salut @pierre-levesque!

Nope, pas de problème de sécurité à envisager avec le Classic Editor. Y’a aussi le classic widget si jamais tu te sens perdu dans cette nouvelle interface également!

2 « J'aime »

Merci pour l’information, c’est un vieux site que j’ai fait il y a longtemps. Mais, effectivement je dois voir a ça. C’est toujours via notre hébergeur qu’on doit faire ça non?